Page MenuHomePhabricator

gesture: fix it not to lose information by dividing
ClosedPublic

Authored by akanad on Sep 19 2019, 10:26 PM.

Details

Summary

division of integer by integer results integer.
this patch fix the case to make a division result more precise.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
akanad created this revision.Sep 19 2019, 10:26 PM
akanad requested review of this revision.Sep 19 2019, 10:26 PM
zmike accepted this revision.Sep 20 2019, 4:52 AM
This revision is now accepted and ready to land.Sep 20 2019, 4:52 AM
Closed by commit rEFLf18201749c4b: gesture: fix it not to lose information by dividing (authored by WhiskyKiloSq, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhySep 23 2019, 6:53 AM
This revision was automatically updated to reflect the committed changes.